/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | https://www.php.net/license/3_01.txt                                 |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--prefix=/usr/local/eenos' '--enable-cli' '--disable-cgi' '--disable-phpdbg' '--with-config-file-path=/usr/local/eenos/etc/php' '--with-config-file-scan-dir=/usr/local/eenos/etc/php/conf.d' '--enable-pcntl' '--with-libedit=shared,/usr' '--build=x86_64-linux-gnu' '--host=x86_64-linux-gnu' '--libdir=/usr/local/eenos/lib/php' '--libexecdir=/usr/local/eenos/lib/php' '--datadir=/usr/local/eenos/share/php' '--sysconfdir=/usr/local/eenos/etc/php' '--localstatedir=/var' '--runstatedir=/run' '--mandir=/usr/local/eenos/share/man' '--cache-file=config.cache' '--disable-all' '--disable-debug' '--disable-rpath' '--disable-static' '--enable-bcmath=shared' '--enable-calendar=shared' '--enable-ctype=shared' '--enable-dba=shared' '--enable-dom=shared' '--enable-exif=shared' '--enable-fileinfo=shared' '--enable-filter=shared' '--enable-ftp=shared' '--enable-gd=shared' '--enable-intl=shared' '--enable-mbregex' '--enable-mbstring=shared' '--enable-mysqlnd=shared' '--enable-opcache=shared' '--enable-pdo=shared' '--enable-phar=shared' '--enable-posix=shared' '--enable-session' '--enable-shmop=shared' '--enable-simplexml=shared' '--enable-soap=shared' '--enable-sockets=shared' '--enable-sysvmsg=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-tokenizer=shared' '--enable-xmlreader=shared' '--enable-xml' '--enable-xmlwriter=shared' '--with-bz2=shared' '--with-curl=shared' '--with-db4=/usr,shared' '--with-enchant=shared,/usr' '--with-external-pcre' '--with-freetype=/usr' '--with-gettext=shared' '--with-gmp=shared' '--with-iconv=shared' '--with-imap=shared,/usr' '--with-imap-ssl' '--with-jpeg=shared,/usr' '--with-kerberos' '--with-layout=GNU' '--with-ldap-sasl=shared' '--with-ldap=shared' '--with-libxml' '--with-mhash=shared,/usr' '--with-mysqli=shared,mysqlnd' '--with-mysql-sock=/var/run/mysqld/mysqld.sock' '--with-openssl=shared' '--with-gdbm=shared,/usr' '--with-pear=/usr/local/eenos/lib/php' '--with-readline=shared' '--with-password-argon2=/usr' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pdo-pgsql=shared,/usr' '--with-pdo-sqlite=shared,/usr' '--with-pdo-pgsql=shared' '--with-pgsql=shared' '--with-pic=shared' '--with-pspell=shared,/usr' '--with-sodium=shared' '--with-sqlite3=shared,/usr' '--with-tidy=shared,/usr' '--with-unixODBC=shared,/usr' '--with-webp=shared' '--with-xpm=/usr' '--with-xsl=shared,/usr' '--with-zip=shared' '--with-zlib=shared,/usr' '--with-zlib-dir=/usr' 'build_alias=x86_64-linux-gnu' 'host_alias=x86_64-linux-gnu'"
#define PHP_ODBC_CFLAGS	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         "/usr/local/eenos/lib/php"
#define PHP_INCLUDE_PATH	".:/usr/local/eenos/lib/php"
#define PHP_EXTENSION_DIR       "/usr/local/eenos/lib/php/20210902"
#define PHP_PREFIX              "/usr/local/eenos"
#define PHP_BINDIR              "/usr/local/eenos/bin"
#define PHP_SBINDIR             "/usr/local/eenos/sbin"
#define PHP_MANDIR              "/usr/local/eenos/share/man"
#define PHP_LIBDIR              "/usr/local/eenos/lib/php"
#define PHP_DATADIR             "/usr/local/eenos/share/php"
#define PHP_SYSCONFDIR          "/usr/local/eenos/etc/php"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/usr/local/eenos/etc/php"
#define PHP_CONFIG_FILE_SCAN_DIR    "/usr/local/eenos/etc/php/conf.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
